Bug 1479601 - dpdk-17.08 is available
dpdk-17.08 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dpdk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 20:11 EDT by Upstream Release Monitoring
Modified: 2017-08-10 14:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 14:54:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-08-08 20:11:24 EDT
Latest upstream release: 17.08
Current version/release in rawhide: 17.05-3.fc27
URL: http://dpdk.org/browse/dpdk/refs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/459/
Comment 1 Upstream Release Monitoring 2017-08-08 20:12:16 EDT
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!
Comment 2 Neil Horman 2017-08-09 16:23:10 EDT
Note to self: SSE4 support is now required in dpdk, which was added fairly late and surreputitiously to the platform.  With that addition, we can no longer build dpdk for atom processors
Comment 3 Upstream Release Monitoring 2017-08-10 14:29:18 EDT
nhorman's dpdk-17.08-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953792

Note You need to log in before you can comment on or make changes to this bug.